/*     197332 : 타이틀 텍스트      */
.title__197332__ {font-size:0}
.title__197332__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197332__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197332__.style_top p {padding-top:10px}
.title__197332__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__197332__.style_right p {padding-right:14px}
.title__197332__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__197332__.style_bottom p {padding-bottom:12px}
.title__197332__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__197332__.style_left p {padding-left:14px}
.title__197332__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__197332__.style_circle1 p {padding-left:18px}
.title__197332__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197332__.style_circle2 p {padding-left:18px}
.title__197332__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197332__ p {font-size:36px}
	.title__197332__.style_top p:before {width:36px}
	.title__197332__.style_right p:before {height:36px}
	.title__197332__.style_bottom p:before {width:36px}
	.title__197332__.style_left p:before {height:36px}
}

/*     677905 : 공백      */
.solid_line__677905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__677905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__677905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__677905__ {height:20px;}
}

/*     677915 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__677915__ {overflow:hidden}
.img_tile__677915__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__677915__ * {box-sizing:border-box}
.img_tile__677915__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__677915__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__677915__ .item a:hover{background:#2437a2;}
.img_tile__677915__ .item a:hover span.subject {color:#fff}
.img_tile__677915__ .item:nth-child(5) a {background:#2437a2;}
.img_tile__677915__ .item:nth-child(5) a span.subject {color:#fff}
.img_tile__677915__ .figure {display:block}
.img_tile__677915__ .figure img {vertical-align:top}
.img_tile__677915__ .caption {display:block;}
.img_tile__677915__ .caption > span {display:block}
.img_tile__677915__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__677915__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__677915__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__677915__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__677915__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__677915__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__677915__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__677915__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__677915__ .item {width:100%}
.col_m_2__677915__ .item {width:50%}
.col_m_3__677915__ .item {width:33.3333%}
.col_m_4__677915__ .item {width:25%}
.col_m_1__677915__ .item,
.col_m_2__677915__ .item2n,
.col_m_3__677915__ .item3n,
.col_m_4__677915__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__677915__ .item,
	.col_m_2__677915__ .item2n,
	.col_m_3__677915__ .item3n,
	.col_m_4__677915__ .item4n {clear:none}

	.col_t_1__677915__ .item {width:100%}
	.col_t_2__677915__ .item {width:50%}
	.col_t_3__677915__ .item {width:33.3333%}
	.col_t_4__677915__ .item {width:25%}
	.col_t_5__677915__ .item {width:20%}
	.col_t_6__677915__ .item {width:16.6666%}
	.col_t_1__677915__ .item,
	.col_t_2__677915__ .item2n,
	.col_t_3__677915__ .item3n,
	.col_t_4__677915__ .item4n,
	.col_t_5__677915__ .item5n,
	.col_t_6__677915__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__677915__ .item {padding:2px}
	.img_tile__677915__ .caption > span.content {margin-top:10px}

	.text_sml__677915__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__677915__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__677915__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__677915__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__677915__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__677915__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__677915__ .item,
	.col_t_2__677915__ .item2n,
	.col_t_3__677915__ .item3n,
	.col_t_4__677915__ .item4n,
	.col_t_5__677915__ .item5n,
	.col_t_6__677915__ .item6n {clear:none}

	.col_pc_1__677915__ .item {width:100%}
	.col_pc_2__677915__ .item {width:50%}
	.col_pc_3__677915__ .item {width:33.3333%}
	.col_pc_4__677915__ .item {width:25%}
	.col_pc_5__677915__ .item {width:20%}
	.col_pc_6__677915__ .item {width:16.6666%}
	.col_pc_1__677915__ .item,
	.col_pc_2__677915__ .item2n,
	.col_pc_3__677915__ .item3n,
	.col_pc_4__677915__ .item4n,
	.col_pc_5__677915__ .item5n,
	.col_pc_6__677915__ .item6n {clear:both}
}

/*     677925 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__677925__ {overflow:hidden}
.img_tile__677925__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__677925__ * {box-sizing:border-box}
.img_tile__677925__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__677925__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__677925__ .item a:hover{background:#2437a2;}
.img_tile__677925__ .item a:hover span.subject {color:#fff}
.img_tile__677925__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__677925__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__677925__ .figure {display:block}
.img_tile__677925__ .figure img {vertical-align:top}
.img_tile__677925__ .caption {display:block;}
.img_tile__677925__ .caption > span {display:block}
.img_tile__677925__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__677925__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__677925__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__677925__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__677925__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__677925__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__677925__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__677925__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__677925__ .item {width:100%}
.col_m_2__677925__ .item {width:50%}
.col_m_3__677925__ .item {width:33.3333%}
.col_m_4__677925__ .item {width:25%}
.col_m_1__677925__ .item,
.col_m_2__677925__ .item2n,
.col_m_3__677925__ .item3n,
.col_m_4__677925__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__677925__ .item,
	.col_m_2__677925__ .item2n,
	.col_m_3__677925__ .item3n,
	.col_m_4__677925__ .item4n {clear:none}

	.col_t_1__677925__ .item {width:100%}
	.col_t_2__677925__ .item {width:50%}
	.col_t_3__677925__ .item {width:33.3333%}
	.col_t_4__677925__ .item {width:25%}
	.col_t_5__677925__ .item {width:20%}
	.col_t_6__677925__ .item {width:16.6666%}
	.col_t_1__677925__ .item,
	.col_t_2__677925__ .item2n,
	.col_t_3__677925__ .item3n,
	.col_t_4__677925__ .item4n,
	.col_t_5__677925__ .item5n,
	.col_t_6__677925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__677925__ .item {padding:2px}
	.img_tile__677925__ .caption > span.content {margin-top:10px}

	.text_sml__677925__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__677925__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__677925__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__677925__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__677925__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__677925__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__677925__ .item,
	.col_t_2__677925__ .item2n,
	.col_t_3__677925__ .item3n,
	.col_t_4__677925__ .item4n,
	.col_t_5__677925__ .item5n,
	.col_t_6__677925__ .item6n {clear:none}

	.col_pc_1__677925__ .item {width:100%}
	.col_pc_2__677925__ .item {width:50%}
	.col_pc_3__677925__ .item {width:33.3333%}
	.col_pc_4__677925__ .item {width:25%}
	.col_pc_5__677925__ .item {width:20%}
	.col_pc_6__677925__ .item {width:16.6666%}
	.col_pc_1__677925__ .item,
	.col_pc_2__677925__ .item2n,
	.col_pc_3__677925__ .item3n,
	.col_pc_4__677925__ .item4n,
	.col_pc_5__677925__ .item5n,
	.col_pc_6__677925__ .item6n {clear:both}
}

/*     197335 : 공백      */
.solid_line__197335__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__197335__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__197335__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__197335__ {height:80px;}
}

/*     197336 : 이미지      */
.img__197336__ {max-width:100%}
.img__197336__ * {box-sizing:border-box}
.img__197336__ a {display:block;vertical-align:top}
.img__197336__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     197337 : 타이틀 텍스트      */
.title__197337__ {font-size:0}
.title__197337__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197337__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197337__ img {height:16px; padding-right:10px}

.title__197337__.style_top p {padding-top:10px}
.title__197337__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197337__.style_right p {padding-right:14px}
.title__197337__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197337__.style_bottom p {padding-bottom:12px}
.title__197337__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197337__.style_left p {padding-left:14px}
.title__197337__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197337__.style_circle1 p {padding-left:18px}
.title__197337__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197337__.style_circle2 p {padding-left:18px}
.title__197337__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197337__ p {font-size:24px}
	.title__197337__.style_top p:before {width:24px}
	.title__197337__.style_right p:before {height:24px}
	.title__197337__.style_bottom p:before {width:24px}
	.title__197337__.style_left p:before {height:24px}
}

/*     197338 : 장문 텍스트      */
.textarea__197338__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197338__ p {font-size:18px}
}

/*     197339 : 실선      */
.solid_line__197339__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197339__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197339__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197339__ {height:80px}
}

/*     197340 : 타이틀 텍스트      */
.title__197340__ {font-size:0}
.title__197340__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197340__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197340__ img {height:16px; padding-right:10px}

.title__197340__.style_top p {padding-top:10px}
.title__197340__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197340__.style_right p {padding-right:14px}
.title__197340__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197340__.style_bottom p {padding-bottom:12px}
.title__197340__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197340__.style_left p {padding-left:14px}
.title__197340__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197340__.style_circle1 p {padding-left:18px}
.title__197340__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197340__.style_circle2 p {padding-left:18px}
.title__197340__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197340__ p {font-size:24px}
	.title__197340__.style_top p:before {width:24px}
	.title__197340__.style_right p:before {height:24px}
	.title__197340__.style_bottom p:before {width:24px}
	.title__197340__.style_left p:before {height:24px}
}

/*     197341 : 장문 텍스트      */
.textarea__197341__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197341__ p {font-size:18px}
}

/*     197342 : 실선      */
.solid_line__197342__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197342__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197342__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197342__ {height:80px}
}

/*     197343 : 타이틀 텍스트      */
.title__197343__ {font-size:0}
.title__197343__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197343__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197343__ img {height:16px; padding-right:10px}

.title__197343__.style_top p {padding-top:10px}
.title__197343__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197343__.style_right p {padding-right:14px}
.title__197343__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197343__.style_bottom p {padding-bottom:12px}
.title__197343__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197343__.style_left p {padding-left:14px}
.title__197343__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197343__.style_circle1 p {padding-left:18px}
.title__197343__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197343__.style_circle2 p {padding-left:18px}
.title__197343__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197343__ p {font-size:24px}
	.title__197343__.style_top p:before {width:24px}
	.title__197343__.style_right p:before {height:24px}
	.title__197343__.style_bottom p:before {width:24px}
	.title__197343__.style_left p:before {height:24px}
}

/*     197344 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__197344__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__197344__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__197344__ ul li:first-child {margin-top:0}
.text_list__197344__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__197344__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__197344__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__197344__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__197344__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__197344__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__197344__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__197344__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__197344__ ul li {font-size:18px}
}

/*     197345 : 실선      */
.solid_line__197345__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197345__ {height:80px}
}

/*     197346 : 타이틀 텍스트      */
.title__197346__ {font-size:0}
.title__197346__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197346__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197346__ img {height:16px; padding-right:10px}

.title__197346__.style_top p {padding-top:10px}
.title__197346__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197346__.style_right p {padding-right:14px}
.title__197346__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197346__.style_bottom p {padding-bottom:12px}
.title__197346__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197346__.style_left p {padding-left:14px}
.title__197346__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197346__.style_circle1 p {padding-left:18px}
.title__197346__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197346__.style_circle2 p {padding-left:18px}
.title__197346__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197346__ p {font-size:24px}
	.title__197346__.style_top p:before {width:24px}
	.title__197346__.style_right p:before {height:24px}
	.title__197346__.style_bottom p:before {width:24px}
	.title__197346__.style_left p:before {height:24px}
}

/*     197347 : 장문 텍스트      */
.textarea__197347__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197347__ p {font-size:18px}
}

/*     197348 : 실선      */
.solid_line__197348__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197348__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197348__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197348__ {height:80px}
}

/*     197349 : 타이틀 텍스트      */
.title__197349__ {font-size:0}
.title__197349__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197349__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197349__ img {height:16px; padding-right:10px}

.title__197349__.style_top p {padding-top:10px}
.title__197349__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197349__.style_right p {padding-right:14px}
.title__197349__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197349__.style_bottom p {padding-bottom:12px}
.title__197349__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197349__.style_left p {padding-left:14px}
.title__197349__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197349__.style_circle1 p {padding-left:18px}
.title__197349__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197349__.style_circle2 p {padding-left:18px}
.title__197349__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197349__ p {font-size:24px}
	.title__197349__.style_top p:before {width:24px}
	.title__197349__.style_right p:before {height:24px}
	.title__197349__.style_bottom p:before {width:24px}
	.title__197349__.style_left p:before {height:24px}
}

/*     197350 : 이미지      */
.img__197350__ {max-width:100%}
.img__197350__ * {box-sizing:border-box}
.img__197350__ a {display:block;vertical-align:top}
.img__197350__ img {width:900px;vertical-align:top}

/*     197351 : 실선      */
.solid_line__197351__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197351__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197351__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197351__ {height:80px}
}

/*     197352 : 타이틀 텍스트      */
.title__197352__ {font-size:0}
.title__197352__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197352__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197352__ img {height:16px; padding-right:10px}

.title__197352__.style_top p {padding-top:10px}
.title__197352__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197352__.style_right p {padding-right:14px}
.title__197352__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197352__.style_bottom p {padding-bottom:12px}
.title__197352__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197352__.style_left p {padding-left:14px}
.title__197352__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197352__.style_circle1 p {padding-left:18px}
.title__197352__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197352__.style_circle2 p {padding-left:18px}
.title__197352__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197352__ p {font-size:24px}
	.title__197352__.style_top p:before {width:24px}
	.title__197352__.style_right p:before {height:24px}
	.title__197352__.style_bottom p:before {width:24px}
	.title__197352__.style_left p:before {height:24px}
}

/*     197353 : 텍스트 박스 리스트      */
.text_box_list__197353__{}
.text_box_list__197353__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__197353__ li{position:relative;margin-bottom:25px;}
.text_box_list__197353__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__197353__ li:last-child{margin-bottom:0;}
.text_box_list__197353__ .item{border:1px solid #2437a2;}
.text_box_list__197353__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__197353__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__197353__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__197353__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__197353__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__197353__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__197353__ li:last-child:after{display:none;}
	.text_box_list__197353__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__197353__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__197353__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__197353__ .title{font-size:18px}
.text_box_list__197353__ .text{font-size:15px;}
}

/*     197354 : 공백      */
.solid_line__197354__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__197354__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__197354__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__197354__ {height:24px;}
}

/*     197355 : 텍스트 박스 리스트      */
.text_box_list__197355__{}
.text_box_list__197355__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__197355__ li{position:relative;margin-bottom:25px;}
.text_box_list__197355__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__197355__ li:last-child{margin-bottom:0;}
.text_box_list__197355__ li:last-child:after{display:none;}
.text_box_list__197355__ .item{border:1px solid #2437a2;}
.text_box_list__197355__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__197355__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__197355__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__197355__ ul{display:table;table-layout:fixed;width:calc(74% + 40px);margin:0 -20px;}
	.text_box_list__197355__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__197355__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__197355__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__197355__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__197355__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__197355__ .title{font-size:18px}
.text_box_list__197355__ .text{font-size:15px;}
}

/*     197356 : 실선      */
.solid_line__197356__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197356__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197356__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197356__ {height:80px}
}

/*     197363 : 타이틀 텍스트      */
.title__197363__ {font-size:0}
.title__197363__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197363__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197363__ img {height:16px; padding-right:10px}

.title__197363__.style_top p {padding-top:10px}
.title__197363__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197363__.style_right p {padding-right:14px}
.title__197363__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197363__.style_bottom p {padding-bottom:12px}
.title__197363__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197363__.style_left p {padding-left:14px}
.title__197363__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197363__.style_circle1 p {padding-left:18px}
.title__197363__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197363__.style_circle2 p {padding-left:18px}
.title__197363__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197363__ p {font-size:24px}
	.title__197363__.style_top p:before {width:24px}
	.title__197363__.style_right p:before {height:24px}
	.title__197363__.style_bottom p:before {width:24px}
	.title__197363__.style_left p:before {height:24px}
}

/*     197364 : 장문 텍스트      */
.textarea__197364__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197364__ p {font-size:18px}
}

/*     197365 : 실선      */
.solid_line__197365__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197365__ {height:80px}
}

/*     197357 : 타이틀 텍스트      */
.title__197357__ {font-size:0}
.title__197357__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__197357__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197357__ img {height:16px; padding-right:10px}

.title__197357__.style_top p {padding-top:10px}
.title__197357__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197357__.style_right p {padding-right:14px}
.title__197357__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197357__.style_bottom p {padding-bottom:12px}
.title__197357__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197357__.style_left p {padding-left:14px}
.title__197357__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197357__.style_circle1 p {padding-left:18px}
.title__197357__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197357__.style_circle2 p {padding-left:18px}
.title__197357__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197357__ p {font-size:24px}
	.title__197357__.style_top p:before {width:24px}
	.title__197357__.style_right p:before {height:24px}
	.title__197357__.style_bottom p:before {width:24px}
	.title__197357__.style_left p:before {height:24px}
}

/*     197358 : 제목&내용 가로형      */
.text_horizontal__197358__ .title__197358__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__197358__ .text__197358__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197358__:after {content:'';display:block;clear:both}
	.text_horizontal__197358__ .title__197358__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__197358__ .text__197358__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197358__ .title__197358__ {font-size:18px}
	.text_horizontal__197358__ .text__197358__ {font-size:18px}
}

/*     197359 : 제목&내용 가로형      */
.text_horizontal__197359__ .title__197359__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__197359__ .text__197359__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197359__:after {content:'';display:block;clear:both}
	.text_horizontal__197359__ .title__197359__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__197359__ .text__197359__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197359__ .title__197359__ {font-size:18px}
	.text_horizontal__197359__ .text__197359__ {font-size:18px}
}

/*     197360 : 제목&내용 가로형      */
.text_horizontal__197360__ .title__197360__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#071530; text-align:center
}
.text_horizontal__197360__ .text__197360__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197360__:after {content:'';display:block;clear:both}
	.text_horizontal__197360__ .title__197360__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__197360__ .text__197360__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197360__ .title__197360__ {font-size:18px}
	.text_horizontal__197360__ .text__197360__ {font-size:18px}
}

